# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2019-01-30 04:46
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('agenda', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='outgoing',
            options={'ordering': ['-date']},
        ),
        migrations.AlterModelOptions(
            name='phonebook',
            options={'ordering': ['name']},
        ),
    ]
